<?php 
$PHPLIB_LINK = PHPSET::$SITE_URL . '/System/compile/'

    if(File_Exists(PHPSET::$ROOT . "/Modules/Prebuild"))
    {
        opcache_compile_file(PHPSET::$ROOT . "/Modules/Prebuild/PHPLib.php");
        opcache_compile_file(PHPSET::$ROOT . "/Modules/Prebuild/StoredProcedures.php");
    }
    Header("Connection: close");
	Exit;
?>